_id: RUxd9Jm0DXTUsNZR
_key: '!items!RUxd9Jm0DXTUsNZR'
img: systems/pf1/icons/skills/violet_07.jpg
name: Animus Shade
system:
  changes:
    - _id: 1e7gm9uk
      formula: '30'
      target: flySpeed
      type: untyped
    - _id: fhebigus
      formula: '4'
      target: cha
      type: untyped
    - _id: gonae9gj
      formula: '8'
      target: skill.int
      type: untyped
    - _id: 019g9izf
      formula: '8'
      target: skill.per
      type: untyped
    - _id: f0hb9axm
      formula: '@abilities.cha.mod'
      target: ac
      type: deflection
  crOffset: '2'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>The typical intelligent mind exists
      as a war of aspects— primitive survival urges and base wants opposing
      intellectual reason and high-minded goals. Some of these aspects dominate
      the mind, defining a creature’s personality, while others are shackled
      away. Sometimes psychic injuries can loosen these shackles, revealing
      aspects a creature would normally control and suppress. When a creature
      dies from a psychic injury, its conscious mind may shear away, leaving
      only those subconscious aspects—the creature’s animus—behind. Called
      animus shades, these spectral undead are gripped with feral rage and lash
      out at the living. Individuals who engage in psychic combat are
      particularly prone to succumbing to this form of undeath, and their shades
      sometimes seek out their former opponents, not content until their
      one-time adversaries are slain.<p>Animus shades always bear a superficial
      resemblance to their former, living selves, but manifest in death as wild
      brutes, made powerful by their anger and feral by their long suffering.
      They often appear hunched and contorted after a lifetime of being crushed
      beneath the weight of the dominant psyches, and can sport wicked claws,
      overlong limbs, cracked flesh, severed (but still present) body parts, and
      other nightmarish deformities reflecting the fears their living selves
      harbored about the dark corners of their own minds. Any gear or items the
      creature had appear rotted, cracked, and torn in spectral form, though it
      may carry ghostly versions of the weapons it used in life, deadly
      implements still capable of harming the living.<p>Most often, animus
      shades linger near the sites of their deaths or wander without any
      specific purpose. As many psychic contests occur in mindscapes or on
      far-flung esoteric planes, animus shades are frequently found roaming such
      realms, endlessly raging over the sometimes centuries-old defeats that
      resulted in their demises. Even when not consumed by such losses, animus
      shades commonly target those they happen across who remind them of the
      dominant selves that repressed them in life—whether because of
      similarities in physical appearance, personality, or activity. However,
      some rare animus shades have greater clarity of focus and are gripped with
      the need to undo the accomplishments they achieved in life, taking
      pleasure in destroying those things they once loved or took pride
      in.<p>Because they’re created through psychic violence, animus shades
      usually appear among intelligent races and beings known for mastering
      occult forces. Among such races, these undead prove far more common within
      cultures and groups that cultivate psychic prowess. They’re easy to
      mistake for ghosts or other undead—often to tragic ends. Fortunately, in
      lands that value physical strength over mental prowess and in strictly
      martial cultures, animus shades are almost unknown. Members of races such
      as hobgoblins, kobolds, and orcs, which seldom give rise to psychically
      talented individuals, almost never return as animus shades.<p>Poisoned by
      the psychic violence that spawned them, animus shades rarely, if ever,
      cooperate. In death, even animus shades created from former allies slain
      by the same foe viciously strike out at each other. The mental trauma that
      fills them and holds them to the world scars these undead deeply, but
      ultimately makes them most resentful of themselves—they know it was their
      own weaknesses or distraction that resulted in their deaths. Much of their
      rage is thus pointed inward, and they take particular satisfaction in
      viciously unleashing their hatred on those who resemble them, especially
      if the resulting conflicts remind them of the battles in which they
      died.<p>“Animus shade” is an acquired template that can be added to any
      living creature that has a Charisma score of at least 6 and an
      Intelligence score of at least 8. An animus shade retains all the base
      creature’s statistics and special abilities except as noted
      here.<p><b>Challenge Rating:</b> Base creature’s CR +
      2.<p><b>Alignment:</b> Any evil.<p><b>Type:</b> The creature’s type
      changes to undead. Do not recalculate the creature’s base attack bonus,
      saves, or skill points. It gains the incorporeal subtype.<p><b>Senses:</b>
      An animus shade gains darkvision with a range of 60 feet.<p><b>Aura:</b>
      The animus shade gains a <a
      href="https://aonprd.com/UMR.aspx?ItemName=Mental%20Static%20Aura">mental
      static aura</a>.<p><b>Armor Class:</b> The animus shade gains a deflection
      bonus to its Armor Class equal to its Charisma modifier from the
      incorporeal subtype. It loses the base creature’s natural armor bonus, as
      well as all armor and shield bonuses not from force effects or the ghost
      touch special ability.<p><b>Hit Dice:</b> Change the base creature’s
      racial Hit Dice to d8s. Its class Hit Dice are unaffected. As an undead,
      an animus shade uses its Charisma modifier to determine its bonus hit
      points (instead of its Constitution modifier).<p><b>Defensive
      Abilities:</b> An animus shade retains all of the defensive abilities of
      the base creature that don’t rely on a corporeal form to function. It
      gains channel resistance +4, the incorporeal ability, and all of the
      immunities granted by its undead traits. An animus shade also gains the
      following defensive ability.<p><b>Mental Schism (Su):</b> An animus
      shade’s mind is a chaotic tangle of shredded remnants of the dominant
      personality that once subsumed it. This mercurial state of being is too
      piecemeal for alignment-based effects to take hold. The animus shade is
      immune to all effects that are dependent on alignment.<p><b>Speed:</b> An
      animus shade loses its previous speeds and gains a fly speed of 30 feet
      (perfect), unless the base creature has a better fly
      speed.<p><b>Attacks:</b> An animus shade loses all of the base creature’s
      natural and unarmed attacks.<p><b>Special Attacks:</b> An animus shade
      retains all special attacks of the original creature that do not require a
      corporeal body to function. In addition, it gains the following special
      attacks. The save DC of an animus shade’s special attacks is equal to 10 +
      half the animus shade’s Hit Dice + the animus shade’s Charisma modifier.
      These are mind-affecting effects.<p><b>Animus Insinuation (Sp):</b> When
      an animus shade touches a creature, it inspires that creature’s animus to
      rise up and overthrow the creature’s personality. This effect functions as
      per <a
      href="https://aonprd.com/SpellDisplay.aspx?ItemName=id%20insinuation%20II">id
      insinuation II</a> if the animus shade’s CR is 7 or less or <a
      href="https://aonprd.com/SpellDisplay.aspx?ItemName=id%20insinuation%20IV">id
      insinuation IV</a> if the animus shade’s CR is 8 or higher, except that
      either way, the effect targets only a single creature touched and the
      duration is 1 round per Hit Die of the animus shade, without the need for
      concentration.<p><b>Corrupt Intent (Su):</b> An animus shade subverts the
      intent and willpower of its enemies, filling them with doubt and
      conflicting desires that play into the animus shade’s hands. Anytime a
      creature strikes the animus shade with a melee or ranged attack, it must
      succeed at a Will save or take a –1 penalty on all further attacks against
      the animus shade for 1d4 rounds. Each subsequent failed save against this
      ability by a creature already under its effect increases the total penalty
      by 1 and extends the duration of the effect by 1 round.<p><b>Rend Psyche
      (Su):</b> As a standard action, an animus shade can unleash a jet of dark
      energy at a creature within 30 feet. On a successful ranged touch attack,
      the target is wracked with mental agony as its own animus attempts to
      wrench free from its physical form. This violent struggle deals a number
      of d4s of damage equal to the animus shade’s CR, as well as 1d6 points of
      Charisma damage. A successful Will save halves the damage and negates the
      Charisma damage.<p><b>Ability Scores:</b> Cha +4. In addition, as an
      incorporeal creature, an animus shade has no Strength or Constitution
      score.<p><b>Skills:</b> An animus shade gains a +8 racial bonus on
      Intimidate and Perception checks (which stacks with other racial bonuses).
      An animus shade treats Climb, Disguise, Fly, Intimidate, Knowledge
      (arcana), Knowledge (religion), Perception, Sense Motive, Spellcraft, and
      Stealth as class skills. Otherwise, its skills are the same as those of
      the base creature.</p>
  subType: template
type: feat

